.product-single {
    color: inherit;
}
.product-single .product-categories {
    margin-bottom: 1.1rem;
}
.product-single .product-details {
    padding: 0;
}
.product-single .product-title {
    margin-bottom: 0.9rem;
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    line-height: 1.6;
}
.product-single .product-title a {
    color: inherit;
}
.product-single .product-bm-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-single .brand {
    margin: 0 2rem 1rem 0;
    border: 1px solid #eee;
    border-radius: 0.5rem;
}
.product-single .product-meta {
    margin-bottom: 1rem;
}
.product-single .product-divider {
    margin: 1.4rem 0 2rem;
}
.product-single .social-icon {
    margin-right: 0.8rem;
}
.product-single .product-categories,
.product-single .product-sku {
    color: #666;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1;
    letter-spacing: 0;
}
.product-single .product-categories span,
.product-single .product-sku span {
    color: #999;
}
.product-single .product-categories span:not(:last-child)::after,
.product-single .product-sku span:not(:last-child)::after {
    content: ",";
    display: inline-block;
    vertical-align: middle;
}
.product-single .product-categories a,
.product-single .product-sku a {
    color: inherit;
}
.product-single .product-categories a:hover,
.product-single .product-sku a:hover {
    color: #336699;
}
.product-single .product-price {
    margin-bottom: 1.1rem;
    font-size: 3rem;
    color: #333;
    font-weight: 700;
    line-height: 1.2;
}
.product-single .old-price {
    font-size: 2.4rem;
}
.product-single .ratings-container {
    margin-bottom: 1.6rem;
    font-size: 1.4rem;
}
.product-single .ratings-full {
    font-weight: 600;
}
.product-single .ratings-full::before {
    color: rgba(0, 0, 0, 0.2);
}
.product-single .ratings::before {
    color: #ffb639;
}
.product-single .ratings-full,
.product-single .ratings {
    letter-spacing: 0.18em;
}
.product-single .rating-reviews {
    color: #999;
}
.product-single .product-short-desc {
    margin-bottom: 1.6rem;
    font-size: 1.3rem;
}
.product-single .product-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}
.product-single .product-form .product-size {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 18rem;
    flex: 0 0 18rem;
    max-width: 18rem;
}
.product-single .product-form select {
    border: 1px solid #ccc;
    color: #999;
    font-size: 1.3rem;
    max-width: none;
    width: 100%;
    padding: 0.88em 2rem;
}
.product-single .product-form label {
    display: block;
    max-width: 7.5rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 7.5rem;
    flex: 0 0 7.5rem;
    padding: 0.6rem 0;
    font-size: 1.4rem;
    color: #333;
    line-height: 1;
}
.product-single .product-variations {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.product-single .product-variation-price {
    display: none;
    font-size: 2.4rem;
    font-weight: 600;
    color: #333;
    line-height: 1;
    margin-bottom: 1.2rem;
    padding-top: 2.8rem;
}
.product-single .product-color-swatch {
    margin-right: 4rem;
    margin-bottom: 2rem;
}
.product-single .product-color-swatch .color {
    display: block;
    text-align: center;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    border: none;
    margin-right: 0;
}
.product-single .product-color-swatch .color + .color {
    margin-left: 0.8rem;
}
.product-single .product-color-swatch .color::before {
    content: "";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #fff;
    line-height: 2.2;
}
.product-single .product-color-swatch .color.active::before {
    content: "";
}
.product-single .product-size-swatch {
    margin-bottom: 2rem;
}
.product-single .product-size-swatch .size {
    display: block;
    text-align: center;
    margin-bottom: 0.5rem;
    padding: 0.6rem 0.8rem;
    width: auto;
    height: auto;
    line-height: 1;
    font-size: 1.2rem;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #666;
    -webkit-transition: border-color 0.35s, color 0.35s;
    transition: border-color 0.35s, color 0.35s;
}
.product-single .product-size-swatch .size.active,
.product-single .product-size-swatch .size:hover {
    border-color: #336699;
    color: #336699;
}
.product-single .product-image-swatch {
    margin-bottom: 2rem;
}
.product-single .product-image-swatch .image {
    margin-right: 0.8rem;
    border: 1px solid #ccc;
    border-radius: 0.2rem;
    overflow: hidden;
    -webkit-transition: border-color 0.3s;
    transition: border-color 0.3s;
}
.product-single .product-image-swatch .image img {
    width: 2.6rem;
    height: 2.6rem;
}
.product-single .product-image-swatch .image.active {
    border-color: #336699;
}
.product-single .quantity,
.product-single .btn-cart,
.product-single .btn-product-icon {
    border-radius: 3px;
}
.product-single .btn-cart {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 1rem;
    padding-left: 0;
    padding-right: 0;
    min-width: 14rem;
}
.product-single .btn-cart i {
    margin: 0 0.4rem 0.2rem 0;
    font-size: 1.7rem;
}
.product-single .btn-cart.disabled {
    background-color: #eee;
    border-color: #eee;
    color: #666;
    cursor: not-allowed;
}
.product-single .product-qty-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 14rem;
    flex: 0 0 14rem;
    max-width: 14rem;
    margin-bottom: 1rem;
    margin-right: 2rem;
}
.product-single .social-links-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 1.3rem;
}
.product-single .social-links-wrapper > * {
    margin-right: 2rem;
    margin-bottom: 1rem;
}
.product-single .social-links-wrapper .btn-product-icon {
    width: 1.8rem;
    height: auto;
    margin-right: 1.6rem;
    margin-bottom: 0;
    font-size: 1.8rem;
    border: none;
    color: #333;
    overflow: initial;
    background-color: transparent;
}
.product-single .social-links-wrapper .btn-product-icon.btn-compare {
    font-size: 2rem;
}
.product-single .social-links-wrapper .btn-product-icon:hover {
    background-color: transparent;
    color: #336699;
}
.product-single .social-links-wrapper .divider {
    width: 1px;
    height: 1.8rem;
    background: #e1e1e1;
    margin-top: 1rem;
}
.product-single .social-icons {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.product-single.product-grid .product-image-full {
    right: 2.5rem;
}
.product-single .product-variation-clean {
    display: none;
    font-size: 1.2rem;
    background: #f4f4f4;
    padding: 0.3em 1em;
    color: #333;
    position: absolute;
    top: 100%;
    margin-top: 1rem;
    z-index: 1;
}

/* ------------------ */

.product-gallery.product-gallery-sticky {
    top: 2rem;
}

.product-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: sticky;
}
.product-gallery.row > * {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.product-gallery.product-gallery-sticky {
    top: 2rem;
}

.product-gallery-btn {
    position: absolute;
    padding: 1rem;
    width: 4rem;
    height: 4rem;
    right: 1.5rem;
    bottom: 1.5rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    border-radius: 50%;
    color: #999;
    background: #fff;
    font-size: 2rem;
    line-height: 1;
    opacity: 0.7;
    -webkit-transition: opacity 0.3s, color 0.3s;
    transition: opacity 0.3s, color 0.3s;
    z-index: 1;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    cursor: pointer;
}
.product-gallery-btn.product-degree-viewer {
    bottom: 6.5rem;
}
.product-gallery-btn.product-video-viewer {
    bottom: 11.5rem;
}
.product-gallery-btn:hover {
    opacity: 1;
    color: #333;
}

/* ------------------------------------------ */

.product-single .product-details {
    padding: 0;
}
.product-single .product-title {
    margin-bottom: 0.9rem;
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    line-height: 1.6;
}
.product-single .product-title a {
    color: inherit;
}
.product-single .product-bm-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-single .brand {
    margin: 0 2rem 1rem 0;
    border: 1px solid #eee;
    border-radius: 0.5rem;
}
.product-single .product-meta {
    margin-bottom: 1rem;
}
.product-single .product-divider {
    margin: 1.4rem 0 2rem;
}
.product-single .social-icon {
    margin-right: 0.8rem;
}
.product-single .product-categories,
.product-single .product-sku {
    color: #666;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1;
    letter-spacing: 0;
}
.product-single .product-categories span,
.product-single .product-sku span {
    color: #999;
}
.product-single .product-categories span:not(:last-child)::after,
.product-single .product-sku span:not(:last-child)::after {
    content: ",";
    display: inline-block;
    vertical-align: middle;
}
.product-single .product-categories a,
.product-single .product-sku a {
    color: inherit;
}
.product-single .product-categories a:hover,
.product-single .product-sku a:hover {
    color: #336699;
}
.product-single .product-price {
    margin-bottom: 1.1rem;
    font-size: 3rem;
    color: #333;
    font-weight: 700;
    line-height: 1.2;
}
.product-single .old-price {
    font-size: 2.4rem;
}
.product-single .ratings-container {
    margin-bottom: 1.6rem;
    font-size: 1.4rem;
}
.product-single .ratings-full {
    font-weight: 600;
}
.product-single .ratings-full::before {
    color: rgba(0, 0, 0, 0.2);
}
.product-single .ratings::before {
    color: #ffb639;
}
.product-single .ratings-full,
.product-single .ratings {
    letter-spacing: 0.18em;
}
.product-single .rating-reviews {
    color: #999;
}
.product-single .product-short-desc {
    margin-bottom: 1.6rem;
    font-size: 1.3rem;
}
.product-single .product-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}
.product-single .product-form .product-size {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 18rem;
    flex: 0 0 18rem;
    max-width: 18rem;
}
.product-single .product-form select {
    border: 1px solid #ccc;
    color: #999;
    font-size: 1.3rem;
    max-width: none;
    width: 100%;
    padding: 0.88em 2rem;
}
.product-single .product-form label {
    display: block;
    max-width: 7.5rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 7.5rem;
    flex: 0 0 7.5rem;
    padding: 0.6rem 0;
    font-size: 1.4rem;
    color: #333;
    line-height: 1;
}
.product-single .product-variations {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.product-single .product-variation-price {
    display: none;
    font-size: 2.4rem;
    font-weight: 600;
    color: #333;
    line-height: 1;
    margin-bottom: 1.2rem;
    padding-top: 2.8rem;
}
.product-single .product-color-swatch {
    margin-right: 4rem;
    margin-bottom: 2rem;
}
.product-single .product-color-swatch .color {
    display: block;
    text-align: center;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    border: none;
    margin-right: 0;
}
.product-single .product-color-swatch .color + .color {
    margin-left: 0.8rem;
}
.product-single .product-color-swatch .color::before {
    content: "";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #fff;
    line-height: 2.2;
}
.product-single .product-color-swatch .color.active::before {
    content: "";
}
.product-single .product-size-swatch {
    margin-bottom: 2rem;
}
.product-single .product-size-swatch .size {
    display: block;
    text-align: center;
    margin-bottom: 0.5rem;
    padding: 0.6rem 0.8rem;
    width: auto;
    height: auto;
    line-height: 1;
    font-size: 1.2rem;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #666;
    -webkit-transition: border-color 0.35s, color 0.35s;
    transition: border-color 0.35s, color 0.35s;
}
.product-single .product-size-swatch .size.active,
.product-single .product-size-swatch .size:hover {
    border-color: #336699;
    color: #336699;
}
.product-single .product-image-swatch {
    margin-bottom: 2rem;
}
.product-single .product-image-swatch .image {
    margin-right: 0.8rem;
    border: 1px solid #ccc;
    border-radius: 0.2rem;
    overflow: hidden;
    -webkit-transition: border-color 0.3s;
    transition: border-color 0.3s;
}
.product-single .product-image-swatch .image img {
    width: 2.6rem;
    height: 2.6rem;
}
.product-single .product-image-swatch .image.active {
    border-color: #336699;
}
.product-single .quantity,
.product-single .btn-cart,
.product-single .btn-product-icon {
    border-radius: 3px;
}
.product-single .btn-cart {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 1rem;
    padding-left: 0;
    padding-right: 0;
    min-width: 14rem;
}
.product-single .btn-cart i {
    margin: 0 0.4rem 0.2rem 0;
    font-size: 1.7rem;
}
.product-single .btn-cart.disabled {
    background-color: #eee;
    border-color: #eee;
    color: #666;
    cursor: not-allowed;
}
.product-single .product-qty-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 14rem;
    flex: 0 0 14rem;
    max-width: 14rem;
    margin-bottom: 1rem;
    margin-right: 2rem;
}
.product-single .social-links-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 1.3rem;
}
.product-single .social-links-wrapper > * {
    margin-right: 2rem;
    margin-bottom: 1rem;
}
.product-single .social-links-wrapper .btn-product-icon {
    width: 1.8rem;
    height: auto;
    margin-right: 1.6rem;
    margin-bottom: 0;
    font-size: 1.8rem;
    border: none;
    color: #333;
    overflow: initial;
    background-color: transparent;
}
.product-single .social-links-wrapper .btn-product-icon.btn-compare {
    font-size: 2rem;
}
.product-single .social-links-wrapper .btn-product-icon:hover {
    background-color: transparent;
    color: #336699;
}
.product-single .social-links-wrapper .divider {
    width: 1px;
    height: 1.8rem;
    background: #e1e1e1;
    margin-top: 1rem;
}
.product-single .social-icons {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.product-single.product-grid .product-image-full {
    right: 2.5rem;
}
.product-single .product-variation-clean {
    display: none;
    font-size: 1.2rem;
    background: #f4f4f4;
    padding: 0.3em 1em;
    color: #333;
    position: absolute;
    top: 100%;
    margin-top: 1rem;
    z-index: 1;
}

.product-thumbs-sticky .product-image-wrapper {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 10rem);
    flex: 0 0 calc(100% - 10rem);
    max-width: calc(100% - 10rem);
}
.product-thumbs-sticky .product-thumbs-wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 9rem;
    flex: 0 0 9rem;
    max-width: 9rem;
    margin-right: 1rem;
    margin-top: 0;
}
.product-thumbs-sticky .product-thumbs {
    -webkit-transition: none;
    transition: none;
}
.product-thumbs-sticky .product-image {
    margin-bottom: 2rem;
}

.product-gallery-vertical.product-thumbs-sticky .product-thumbs-wrap {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}
.product-gallery-vertical.product-thumbs-sticky .product-thumbs {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: -1rem 0;
    max-width: 100%;
    bottom: auto;
}
.product-gallery-vertical.product-thumbs-sticky .product-thumb {
    margin: 1rem 0;
}

.single-product .nav-top > .swiper-button-prev {
    right: 0.5rem;
}
.single-product .nav-top > .swiper-button-next {
    right: 0.2rem;
}
.single-product .nav-top > .swiper-button-next,
.single-product .nav-top > .swiper-button-prev {
    width: 15px;
    top: -6.2rem;
    color: #666;
    font-size: 1.3rem;
    font-weight: 600;
}
.single-product
    .nav-top
    > .swiper-button-next:not(.swiper-button-disabled):hover,
.single-product
    .nav-top
    > .swiper-button-prev:not(.swiper-button-disabled):hover {
    color: #336699;
}

@media (min-width: 992px) {
    .product-gallery-vertical
        .product-thumbs-wrap:not(.swiper-container-initialized)
        .product-thumb {
        margin-bottom: 1rem;
    }

    .product-gallery-vertical .product-thumbs-wrap {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
        max-width: 9rem;
        margin: 0 1rem 0 0;
    }
    .product-gallery-vertical
        .product-thumbs-wrap:hover
        .swiper-button-prev:not(.swiper-button-disabled),
    .product-gallery-vertical
        .product-thumbs-wrap:hover
        .swiper-button-next:not(.swiper-button-disabled) {
        opacity: 0.9;
        -webkit-transform: none;
        transform: none;
    }
    .product-gallery-vertical .product-thumbs-wrap .swiper-button-prev,
    .product-gallery-vertical .product-thumbs-wrap .swiper-button-next {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 0;
        width: 100%;
        height: 2.5rem;
    }
    .product-gallery-vertical .product-thumbs-wrap .swiper-button-prev {
        top: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    .product-gallery-vertical .product-thumbs-wrap .swiper-button-prev::before {
        content: "";
    }
    .product-gallery-vertical .product-thumbs-wrap .swiper-button-next {
        bottom: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    .product-gallery-vertical .product-thumbs-wrap .swiper-button-next::before {
        content: "";
    }
    .product-gallery-vertical .product-single-swiper {
        max-width: calc(100% - 10rem);
    }
    .product-gallery-vertical .product-thumbs {
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0;
        max-width: 100%;
    }
    .product-gallery-vertical .product-thumb {
        padding: 0;
        height: auto;
    }
}
@media (max-width: 991px) {
    .product-single .product-form .product-size {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 14rem;
        flex: 0 0 14rem;
        max-width: 14rem;
    }
}
@media (min-width: 768px) {
    .product-single .product-details {
        padding: 0.2rem 0 0 1rem;
    }
}
@media (max-width: 479px) {
    .product-single:not(.product-popup) .product-qty-form {
        margin-right: 1rem;
    }
}

.product-qty-form.with-label {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 21.5rem;
    flex: 0 0 21.5rem;
    max-width: 21.5rem;
}

/* --------------------------------------- */

#product-tab-reviews {
    border-bottom-width: 0;
}
#product-tab-reviews p {
    font-size: 1.4rem;
}
#product-tab-reviews .avg-rating-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1rem;
    margin-bottom: 0.2rem;
}
#product-tab-reviews .avg-mark {
    font-size: 6em;
    font-weight: 600;
    color: #336699;
    letter-spacing: -0.025em;
    line-height: 1;
    margin-bottom: 0;
}
#product-tab-reviews .avg-rating {
    margin-left: 1.8rem;
}
#product-tab-reviews .avg-rating p {
    font-size: 1.4rem;
    line-height: 1.4;
}
#product-tab-reviews .avg-rating .ratings-container {
    margin-bottom: 0.3rem;
}
#product-tab-reviews .avg-rating .ratings-full {
    margin-right: 0.8rem;
}
#product-tab-reviews .ratings-value {
    margin-bottom: 1.6rem;
    font-size: 1.4rem;
}
#product-tab-reviews .ratings-value span:first-child {
    margin-right: 2.1rem;
    font-size: 2.5rem;
}
#product-tab-reviews .ratings-value .count {
    margin-left: 0.6rem;
    font-size: 1.2rem;
    color: #aaa;
}
#product-tab-reviews .ratings-list .ratings-container {
    margin-bottom: 1.5rem;
}
#product-tab-reviews .ratings-list .progress-bar {
    max-width: 20rem;
    margin-left: 1.3rem;
    margin-bottom: 0;
    border-radius: 0.4rem;
}
#product-tab-reviews .ratings-list .progress-bar span {
    border-radius: 0.4rem;
}
#product-tab-reviews .ratings-list .progress-value {
    margin-left: 2rem;
    min-width: 4rem;
}
#product-tab-reviews .ratings-list .progress-value mark {
    font-size: 1.2rem;
    color: #666;
}
#product-tab-reviews .title-link {
    font-size: 1.4rem;
}
#product-tab-reviews .review-form {
    padding-top: 0.3rem;
}
#product-tab-reviews .review-form .form-control {
    min-height: 4rem;
    margin-bottom: 2rem;
    font-family: Poppins, sans-serif;
    font-size: 1.3rem;
    border-color: #eee;
    color: #777;
}
#product-tab-reviews .review-form .form-control::-webkit-input-placeholder {
    color: inherit;
}
#product-tab-reviews .review-form .form-control::-moz-placeholder {
    color: inherit;
}
#product-tab-reviews .review-form .form-control:-ms-input-placeholder {
    color: inherit;
}
#product-tab-reviews .review-form .form-control::-ms-input-placeholder {
    color: inherit;
}
#product-tab-reviews .review-form .form-control::placeholder {
    color: inherit;
}
#product-tab-reviews .review-form textarea {
    height: 13.3rem;
}
#product-tab-reviews .review-form .btn {
    background-color: #454545;
    border-color: #454545;
}
#product-tab-reviews .form-group {
    margin: 0.4rem 0 4.1rem;
    font-size: 1.4rem;
}
#product-tab-reviews .form-group label {
    padding-left: 2.7rem;
}
#product-tab-reviews .form-group .custom-checkbox + label::before {
    top: 0;
    -webkit-transform: none;
    transform: none;
    margin-top: 0.2rem;
}
#product-tab-reviews .tab-nav-boxed .nav-item {
    margin: 0 1rem 0.5rem 1rem;
}
#product-tab-reviews .tab-nav-boxed .nav-link {
    font-size: 1.3rem;
    font-weight: 600;
    color: #333;
    border-width: 1px;
    padding: 0.9em 1.5em;
    border-radius: 2rem;
}
#product-tab-reviews .tab-nav-boxed .nav-link::after {
    content: none;
}
#product-tab-reviews .tab-nav-boxed .nav-link:hover,
#product-tab-reviews .tab-nav-boxed .nav-link.active {
    color: #336699;
}
#product-tab-reviews .tab-nav-boxed .tab-pane {
    padding: 1.5rem 0 0;
}
/* contact page  */
      .page-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        height: 18rem;
        background-color: #eee;
        text-align: center;
        text-transform: capitalize;
        }
        .contact-us{
            margin-top: 50px;
        }

        /*------------------------ faq---------------------------------- */

          .custom-accordion .accordion-item {
    border: 1px solid #ddd;
    margin-bottom: 10px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0,0,0,0.05);
}

.accordion-header {
    background-color: #f8f9fa;
    padding: 15px 20px;
    cursor: pointer;
    font-weight: 600;
    transition: background 0.3s;
    position: relative;
}

.accordion-header::after {
    content: "\25BC"; /* Down arrow */
    position: absolute;
    right: 20px;
    transition: transform 0.3s;
}

.accordion-header.active::after {
    transform: rotate(-180deg);
}

.accordion-content {
    display: none;
    padding: 15px 20px;
    background-color: #fff;
    animation: slideDown 0.3s ease-in-out;
}

@keyframes slideDown {
    from {opacity: 0; transform: translateY(-5px);}
    to {opacity: 1; transform: translateY(0);}
}


/*--------------- Cart ---------------*/

   .cart-summary {
  padding: 2.3rem 3rem 3rem 3rem;
  border: 1px solid #eee;
  border-radius: 4px;
  line-height: 1;
}

.order-total {
    color: #333;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    margin-bottom: 2.5rem;
}

.coupon .form-control {
  border: none;
  border-bottom: 1px solid #eee;
  border-radius: 0;
}

/*--------------- checkout---------------*/

.coupon-toggle {
    margin-bottom: 2.8rem;
    line-height: 1.1;
    margin-bottom: 2.8rem;

}

 .show-coupon:hover {
  text-decoration: underline;
}

.coupon-content,
.checkbox-content {
  display: none;
  margin-bottom: 2.4rem;
  padding: 3rem;
  border: 1px solid #eee;
  border-top-width: 3px;
}

/* .form-group select {
  padding-left: 1.4rem;
  max-width: 100%;
} */

.order-summary-wrapper {
  padding: 2.5rem 3rem 3rem;
  border: 1px solid #eee;
  border-radius: 3px;
}
.select-box select{
    max-width:100%;
}

/* product details page  */

  .productStock ,.productCategory,.productCode,.productBrand {
            font-size:14px;
            margin: 8px 0px;
        }
        .productStock span{
            font-weight: 900;
            color:#666;
        }
        .productCategory a{
            font-weight: 900;
            color:#666;
        }
        .productCode span{
            font-weight: 900;
        }
        .productBrand span{
            font-weight: 900;
        }

        .product-single .btnCart {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        margin-bottom: 1rem;
        padding-left: 0;
        padding-right: 0;
        min-width: 14rem;
        }
        .product-single .btnCart i {
        margin: 0 0.4rem 0.2rem 0;
        font-size: 1.7rem;
        }


        /* navbar  */

         .dropdown-box .products{
    max-height: 300px; /* Adjust height as needed */
    overflow-y: auto;
    overflow-x: hidden;
}

.products {
    padding-right: 10px;
}

.dropdown-box::-webkit-scrollbar {
    width: 6px;
}

.animated-headphones {
    font-size: 25px;
    color: #0073b2; /* Vibrant color for visibility */
    animation: pulseRotate 1s infinite;
}

@keyframes pulseRotate {
    0% {
        transform: scale(1) rotate(0deg);
    }
    25% {
        transform: scale(1.1) rotate(5deg);
    }
    50% {
        transform: scale(1) rotate(0deg);
    }
    75% {
        transform: scale(1.1) rotate(-5deg);
    }
    100% {
        transform: scale(1) rotate(0deg);
    }
}

